# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'red-dog/version'

Gem::Specification.new do |spec|
  spec.name          = "red-dog"
  spec.version       = RedDog::VERSION
  spec.authors       = ["Robert Lord"]
  spec.email         = ["robert@lord.io"]
  spec.summary       = %q{Control your BeagleBone with Ruby!}
  spec.homepage      = "https://github.com/lord/red-dog"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
